.twiget-feed {
    margin: auto;
    padding: 0px 0px 0px 0px;
    overflow:auto;
}
.twiget-tweet img {
    width:32px;
    height:32px;
    float: left;
    border: none !important;
    margin: 0px 8px 5px 0 !important;
	display: block !important;
}
.twigetfollow {
    margin: 0px;
    text-align: right;
}
.twiget-widget ul li {
    border-bottom: 1px solid #E3E3E3;
    padding: 0px;
}
.twiget-widget p {
    font-weight:normal;
}
.twiget-widget a {
    font-weight:bold;
}
.twiget-meta {
    font-weight:normal;
    font-size: 0.7em;
    padding:0 0 0 0;
    margin: 0 0 2px 0;
    text-align: right;
}
.tweet-wrap li:before,
.tweet-wrap li:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.tweet-wrap li:after {
    clear: both
}
.tweet-bio {
    padding: 0px 0;
}